@charset "utf-8";

/*-----------------------------------------------
	index
-----------------------------------------------*/
.secHome{ padding-bottom:200px;}
.secSlider{
	width:100%;
	max-width:1920px;
	margin:0 auto;
	overflow: hidden;
	position: relative;
	height:calc(800 / 1920 * 100vw);
	max-height: 800px;
}
.secSlider .boxSlider{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right:0;
	margin:0 auto;
	z-index:1;
}
.secSlider .boxSlider img{
	width:100%;
	height:auto;
	max-width:1920px;
}
.secSlider .boxSlider .sliderTxt{
	position:absolute;
    top: 20.4%;
	z-index:2;
	width:30%;
	max-width: 454px;
	right: calc(16% - 80px);
}
.secSlider .boxSlider .swiper-slide.second .sliderTxt{
	right:auto;
    left: calc(16% - 80px);
}
.secBox01{ padding:102px 0 0;}
.secBox01 .boxLogo01{
	text-align:center;
	max-width: 320px;
	margin: 0 auto;
}
.secBox01 .subBox01{
	text-align:center;
	padding-top:44px;
}
.secBox01 .boxTit{
	font-size:26px;
	letter-spacing:6px;
	line-height:32px;
	position:relative;
	color: #847344;
}
.secBox01 .boxTxt{
	font-size:16px;
	letter-spacing:2px;
	line-height:32px;
	padding-top: 28px;
}
.secBox01 .list{
	font-size:0;
	text-align:center;
	padding-top: 72px;
}
.secBox01 .box{
	display:inline-block;
	vertical-align:top;
	width: calc((100% - 80px) / 3);
	margin-right: 40px;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	padding: 28px 0;
}
.secBox01 .box:last-child{ margin-right:0;}
.secBox01 .boxTxt02{
	font-size:20px;
	letter-spacing:2px;
	line-height:32px;
}
.secBoxMain.box01{ padding:80px 0 0 ;}
.secBoxMain .imgTopMain{
    height: 26vw;
    position: relative;
    display: block;
    overflow: hidden;
    max-height: 400px;
}
.secBoxMain .imgTop{
	max-width: 1500px;
	width:100%;
	top: 0;
	left: 0;
	right:0;
	margin:0 auto;
	z-index:1;
	position:absolute;
}
.secBoxMain .imgTop img{
	width:100%;
	height:auto;
	z-index:1;
}
.secBoxMain .boxTit{
	font-size:24px;
	line-height: calc(44 / 24);
	letter-spacing:6px;
	padding-top: 48px;
}
.secBoxMain.box01 .boxTit{color: #847344;}
.secBoxMain.box02 .boxTit{ color: #847344;}
.secBoxMain.box03 .boxTit{ color: #847344;}
.secBoxMain .boxTxt{
	font-size:16px;
	line-height:32px;
	padding: 23px 0 0;
	letter-spacing:2px;
}
.secBoxMain .bgTit{
	font-size:20px;
	line-height:40px;
	padding:30px 0;
	letter-spacing:2px;
	background:#F9F9F9;
	text-align:center;
	position:relative;
	margin-top:63px;
}
.secBoxMain.box01 .bgTit{ color:#007687;}
.secBoxMain.box02 .bgTit{ color:#E95182;}
.secBoxMain.box03 .bgTit{ color:#EF6900;}
.secBoxMain .bgTit::after{
	content:"";
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	width:40px;
	height:1px;
	margin:0 auto;
}
.secBoxMain.box01 .bgTit::after{ background:#007687;}
.secBoxMain.box02 .bgTit::after{ background:#E95182;}
.secBoxMain.box03 .bgTit::after{ background:#EF6900;}
.secBoxMain .list{
	padding-top: 29px;
}
/* .secBoxMain .fLeft{
	float:left;
	width:62.5%;
} */
.secBoxMain .boxTxt02{
	font-size:16px;
	line-height:32px;
	letter-spacing:2px;
}
.secBoxMain .fRight{
	/* float:right;
	width:400px;
	text-align:right; */
	padding-top: 11px;
}
.secBoxMain.box02{ padding:120px 0 0 ;}
.secBoxMain .boxTxt03{
	font-size:13px;
	line-height:23px;
	padding-top: 14px;
}
.secBoxMain .fBox .photo{
	text-align:center;
	padding-top: 34px;
}
.secBoxMain .photo02{
	padding:10px 0 20px;
}
.secBoxMain.box03{ 
	padding:120px 0 0 ;
}
.secBoxMain.box03 .wrapper1280{
	border-bottom: 1px solid;
	border-color: #121516;
	padding-bottom: 119px;
}
.secBoxMain.box03 .fBox .photo{padding: 35px 0 0;}
.secBoxMain.box03 .fLeft03{
	float: left;
    width: 72.5%;
}
.secBoxMain.box03 .fRight03{
	float: right;
    width: 143px;
	padding-top:85px;
}
.secSub{
	text-align:center;
	padding: 105px 0 0;
}
.secSub .boxTit01{
	font-size: 18px;
	line-height: calc(45 / 18);
	letter-spacing: 0.175em;
}
.secSub .boxTit02{
	font-size: 18px;
	line-height: calc(45 / 18);
	letter-spacing: 0.175em;
	padding-top: 32px;
}
.secSub .boxLogo01{
	padding-top: 37px;
}
.secSub .btnMain {
	width:400px;
    font-size: 17px;
    line-height: 1.2;
    color: #fff;
    display: block;
    text-align: center;
    padding: 42px 0;
    letter-spacing: 1px;
    margin: 47px auto 0;
	background: #007F94;
    -webkit-box-shadow: 0 -6px 0 #007285 inset;
    box-shadow: 0 -6px 0 #007285 inset;
}
@media only screen and (max-width:1240px){
	.secSlider{height: 515px;}
	.secSlider .boxSlider{ width:1240px;}
}
@media only screen and (max-width:767px){
	.secSlider{
		height: auto;
		overflow:inherit;
		margin-bottom:0px;
	}
	.secSlider .boxSlider{
		width: 100%;
		position:static;
	}
	.secSlider .boxSlider .sliderTxt{
		position:static;
		font-size: 14px;
		font-weight:bold;
		color: #847344;
		line-height: calc(34 / 14);
		padding: 39px 0 0;
		width:100%;
		text-align:center;
		max-width: 100%;
	}
	.secHome{padding-bottom: 120px;}
	.secBox01 {
		padding: 0;
		margin-top: 31px;
	}
	.secBox01 .boxLogo01{
		width:50%;
		margin:0 auto;
	}
	.secBox01 .boxTit {
		font-size: 18px;
		letter-spacing: 1px;
		line-height: 1.8;
	}
	.secBox01 .boxTit::after{
		width:60%;
	}
	.secBox01 .subBox01{
		padding-top: 32px;
	}
	.secBox01 .boxTxt {
		font-size: 12px;
		letter-spacing: 0;
		line-height: calc(26 / 12);
		padding-top: 3px;
	}
	.secBox01 .list{
		padding-top: 33px;
	}
	.secBox01 .box {
		display: block;
		width: 100%;
		margin-right: 0;
		padding: 25px 0;
		margin-bottom:10px;
	}
	.secBox01 .boxTxt02 {
		font-size: 14px;
		line-height: calc(24 / 14);
		letter-spacing: 0;
	}
	.secBoxMain.box01{
		padding: 40px 0 0;
	}
	.secBoxMain .wrapper1280{
		width:calc(335 / 375 * 100%);
	}
	.secBoxMain .boxTit {
		font-size: 18px;
		line-height: calc(30 / 18);
		letter-spacing: 1px;
		padding-top: 23px;
	}
	.secBoxMain .boxTxt {
		font-size: 12px;
		line-height: calc(26 / 12);
		padding: 14px 0 0;
		letter-spacing: 0;
	}
	.secBoxMain .bgTit {
		font-size: 15px;
		line-height: 1.8;
		padding: 20px 5% 20px;
		letter-spacing: 0px;
		margin-top: 40px;
	}
	.secBoxMain .list{padding-top: 12px;}
	.secBoxMain .fLeft {
		float: none;
		width: 100%;
	}
	.secBoxMain .boxTxt02 {
		font-size: 12px;
		line-height: calc(26 / 12);
		letter-spacing: 0;
	}
	.secBoxMain .fRight{
		float:none;
		width: calc(270 / 335 * 100%);
		margin:0 auto;
		padding-top: 23px;
		padding-bottom: 0;
	}
	.secBoxMain.box02{
		padding:70px 0 0;
	}
	.secBoxMain .boxTxt03{
		font-size: 10px;
		line-height: calc(18 / 10);
		padding-top: 6px;
	}
	.secBoxMain .fBox .photo{
		padding-top:20px;
	}
	.secBoxMain .fBox .photo0101{
		padding-top: 21px;
		width: calc(100% + (20 / 375 * 100vw));
		height: calc(590px + 19px);
		overflow-x: scroll;
		max-width: 400px;
		padding-bottom: 19px;
	}
	.secBoxMain .photo02{
		width: calc(171 / 335 * 100%);
		padding: 0 0 14px;
		margin:0 auto;
		margin-top: 10px;
	}
	.secBoxMain.box03{
		padding:70px 0 0;
	}
	.secBoxMain.box03 .wrapper1280{padding-bottom: 50px;}
	.secBoxMain.box03 .fBox .photo{padding: 22px 0 0;}
	.secBoxMain .w60{
		width:60%;
		margin:0 auto;
	}
	.secBoxMain.box03 .fLeft03{
		float: none;
		width: 100%;
	}
	.secBoxMain.box03 .fRight03{
		float: none;
		width: calc(101 / 335 * 100%);
		margin:0 auto;
		padding-top: 24px;
		padding-bottom: 6px;
	}
	.secSub{
		padding: 39px 0 0;
	}
	.secSub .boxLogo01{
		padding-top:30px;
	}
	.secSub .boxTit01 {
		font-size: 14px;
		line-height: calc(34 / 14);
		letter-spacing: 0.05em;
	}
	.secSub .boxTit02 {
   	 	font-size: 14px;
   	 	line-height: calc(34 / 14);
   	 	letter-spacing: 0.05em;
   	 	padding-top: 9px;
 }
	.secSub .boxLogo01{
		width: calc(100 / 335 *100%);
		margin:0 auto;
		padding: 21px 0 0;
	}
	.secSub .btnMain{
		width:90%;
		font-size: 15px;
		line-height: 1.4;
		padding: 32px 0 36px;
		margin-top: 30px;
	}
}
/* ▼251030 */
@media only screen and (max-width:767px){
	.secBox01 .box{
		margin-bottom: 0;
		border-bottom: none;
	}
	.secBox01 .box:last-child{
		border-bottom: 1px solid;
	}
}
/* secListContent */
.secListContent{
	margin-top: 71px;
}
.secListContent .Item{
	width: 100%;
}
.secListContent .Item + .Item{
	margin-top: 60px;
}
.secListContent .titBox{
	display: flex;
	align-items: center;
	width: 100%;
	height: 100px;
	border-radius: 5px;
	background-color: #121516;
	color: #fff;
}
.secListContent .titBox .titIn{
	display: inline-block;
	width: 100%;
	text-align: center;
}
.secListContent .tit{
	font-size: 20px;
	line-height: calc(30 / 20);
	font-weight: bold;
	letter-spacing: 0.1em;
}
@media only screen and (min-width:768px){
	.secBoxMain .list{
		display: flex;
	}
	.secBoxMain .fLeft{
		flex: 1;
		padding-right: 70px;
	}
	.secBoxMain .fRight{
		width: 400px;
	}
}
@media only screen and (max-width:767px){
	.secBoxMain .imgTopMain{
		height: auto;
		max-height: unset;
	}
	.secBoxMain .imgTop{
		position: static;
	}
	.secListContent{
		margin-top: 43px;
	}
	.secListContent .Item + .Item{
		margin-top: 51px;
	}
	.secListContent .titBox{
		display: block;
		height:auto;
		padding: 21px 15px;
	}
	.secListContent .tit{
		font-size: 14px;
		line-height: calc(24 / 14);
		letter-spacing: 0;
	}
}
.secSub .secCmnBtnMore{
	margin-top: 50px;
}
@media only screen and (max-width:767px){
	.secSub .secCmnBtnMore{
		margin-top: 30px;
	}
}
@media only screen and (max-width:360px){
	.secListContent .tit{
		font-size: 12px;
		line-height: calc(22 / 12);
	}
}